Windows 8+ x64 branches:

Linux builds coming eventually…

System Requirements: Windows 8 or later, Vulkan compatible GPU (list), Intel Sandy Bridge or Haswell (AVX).

If Xenia tells you your machine is not supported, it is not supported. Don’t ask how to bypass the checks.